
Name:           minus-desktop-tool
Version:        1.8
Release:        %mkrel 1
License:        Commercial
URL:            http://www.minux.com/
Source:         %{name}-%{version}.tar.xz
Summary:        Easily transfer files to your Minus account.
Summary(de):	Einfacher Transfer von Dateien zu ihrem Minus Account
Group:          Networking/File transfer
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Obsoletes:	%{name} < %version
Requires:	%{_lib}qtxml4
Requires:	%{_lib}qtnetwork4
Requires:	%{_lib}qtgui4
Requires:	%{_lib}qtdbus4
Requires:	%{_lib}qtcore4


%description
The Minus desktop app allows you to drag-n-drop photos, music, documents and
files into the taskbar and instantly upload onto Minus cloud.
#german
%description -l de
Die Minus Desktop App ermöglicht das einfache hochladen ihrer Dateien ( Fotos,
Musik, Dokumente und andere Dateien) zu ihrer Minus Cloud.


%prep

%setup -q

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_bindir}
%ifarch x86_64
install -m 755 minus-86_64 %{buildroot}/%{_bindir}/minus
%else
install -m 755 minus %{buildroot}/%{_bindir}/minus
%endif

mkdir -p %{buildroot}/etc/minus
install -m 0644 min.us.37.default.png %{buildroot}/etc/minus

mkdir -p %{buildroot}/%{_datadir}/applications
install -m 0644 Minus_Desktop_Tool.desktop %{buildroot}/%{_datadir}/applications

%files 
%defattr(-,root,root,-)
%{_bindir}/minus
%{_datadir}/applications/*.desktop
/etc/minus/min.us.37.default.png

%clean
rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{name}-%{version}

%changelog
* Sun Mar 18 2012 Neal <nealbrks0 at gmail dot com> 1.8-1pclos2012
- process

* Sun Mar 18 2012 leiche <meisssw01 at gmail.com> 1.8-1pclos2012
- 1.8
- add german description
- fix spec for both arch

* Tue Oct 04 2011 Texstar <texstar at gmail.com> 1.7-1pclos2011
- 1.7

